@charset "utf-8";
/* CSS Document */
body, html{overflow-x:hidden;}
select{ font-family: sans-serif;
border: /*1px solid #fff; !important;.  Removes border
     -webkit-appearance: none; Removes default chrome and safari style*/
   /*  -moz-appearance: none;  Removes default style Firefox*/
	 /*background: url('img/arrow.png')  no-repeat !important; background-color: #fff !important;*/
	 background-size: 100% 100%;
	 padding:5px;
    background-repeat: no-repeat;}
	 option{ background-color:#fff !important;}	 
	 .tabbernav{display:none;}.main-content .tabberlive .tabbertab{ margin-top:0px!important;margin-bottom:30px;}.tabberlive{ margin-top:0px!important;}
	 .main-content ul.products > li .product-item .imagewrapper img {
    height: auto;
    min-height: 180px;
    transition: all 900ms ease-out 0s;
}
.martop
{
	float: left;
    vertical-align: middle;
    /*width: 140px!important;*/
}
@font-face{ font-family:Kalingab;  src: url(fonts/kalinga.ttf);}

.ads{display:inline; /*width:13%;*/ margin-top:10px;
 color:#fff; padding:8px 10px 8px 10px;  text-transform:uppercase; font-weight:bold; background-color:#1aaf5d;
 border-radius:3px;box-shadow:1px 1px 5px #999;
 }
 
 .ads a { color:#fff; text-decoration:none;  word-spacing:1px; margin-left:10px; font-size:13.71px; font-family: "Droid Sans",sans-serif;}
 .ads a:hover{ text-decoration:none;color:#fff;}
 .afa{ font-size:18px;}
 .cnav{text-transform:uppercase; font-family:Kalinga !important; font-size:16.63px; margin-top:10px;}
 .cnav ul li a{ color:#3f3f3f !important; font-weight:bold !important; }
 .cnav ul li a:hover{ color:#3f3f3f !important; text-decoration:underline;}
 .slidebg{ width:982px; height:440px; display:inline; float:left;}
 .rightcat{ width:307px;}
 .catside{}
 .catside li{}
  .catside li a{ font-family:Arial, Helvetica, sans-serif; font-size:16px; text-decoration:none; text-transform:uppercase; line-height:50px; color:#3f3f3f; text-align:left; }
  .catside li a:hover{}
  .brdr{ border-bottom:1px solid #d7d7d7; height:50px; }
  .faimg{ margin-right:10px; font-size:18px; color:#dc4f45;}
  .serc_our_tax{ width:32%; height:auto; /*display:inline;*/  background-color:#3f3f3f; padding-top:8px; /*font-size:42px; font-family:"Franklin Gothic Heavy"; color:#ffffff; background-color:#3f3f3f;*/}
  .ourtax{ font-family:"Myriad Pro"; font-size:42px; font-weight:bold; color:#a6a6a6;}
  .ourtax1{ font-family:"Franklin Gothic"; font-size:42.63px;  color:#fff;}
 /* .fafaright { color:#d7d7d7 !important; font-size:17px; padding-left:150px;}
  .fafaright1 { color:#d7d7d7 !important; font-size:17px; padding-left:210px;}
  .fafaright2 { color:#d7d7d7 !important; font-size:17px; padding-left:177px;}
  .fafaright3 { color:#d7d7d7 !important; font-size:17px; padding-left:112px;}
  .fafaright4 { color:#d7d7d7 !important; font-size:17px; padding-left:176px;}
  .fafaright5 { color:#d7d7d7 !important; font-size:17px; padding-left:188px;}*/
  
    .fafaright { color:#d7d7d7 !important; font-size:17px; }
	/*
  .fafaright1 { color:#d7d7d7 !important; font-size:17px; padding-left:55%}
  .fafaright2 { color:#d7d7d7 !important; font-size:17px; padding-left:47%}
  .fafaright3 { color:#d7d7d7 !important; font-size:17px; padding-left:27%}
  .fafaright4 { color:#d7d7d7 !important; font-size:17px; padding-left:45%}
  .fafaright5 { color:#d7d7d7 !important; font-size:17px; padding-left:48%}*/

  
  
  
  .mnsrc{ background-color:#dc4f45;  width:68%; }
  .lbl{ display:block; color:#fff; font-size:18px; font-family:Kalinga;/* margin:20px;*/}
  .srcbt{ margin-top:-3px; width:16% !important; height:auto !important; background-color:#fff !important; color:#dc4f45 !important; border:none; margin-left:44px;}
  
  .lst{ margin-top:20px; margin-bottom:20px;}
  .secbg{ background-image:url(../images/list_bg.jpg); background-repeat:no-repeat;  background-position:center; margin:0 auto; /*background-color:#313131;*/}
  .secbg1{ margin:0 auto; background-color#fff; border:1px solid #ccc; min-height200px; /*background-color:#313131;*/}
  
  /*product details*/
  .bdrp
  {
     border:1px solid;
    border-radius: 25px;
	}
  .prd_dtls{ width:19%; height:auto; display:inline; float:left; background-color:#fff; padding-top:11px;}
  .prd_img{height:auto; position:relative;}
  .knwmore{ background-color:#818181 !important; margin-bottom:15px; border:1px solid #818181 !important; }
  .fafamarker{ font-size:22px; margin-right:5px; color:#dc4f45;}
   .fafamarker_text{ font-size:20px; color:#363636;}
   .namtit{ font-size:22px; font-size:31.06px; font-family:Aparajita; color:#363636; font-weight:bold; padding-top:10px;}
   .prci{ background-image:url(../images/price_bg.png); background-repeat:no-repeat; background-position:right; color:#fff;
    font-weight:bold; font-family:"Century Gothic"; font-size:18.63px; padding:8px; }
	.pdr li{ margin-left:10px; margin-top:10px;}
	
	
	
	
	/*op advertisement*/
	.toadv_row{ height:100px;}
	.toadv{ font-family:Arial, Helvetica, sans-serif; font-size:30px; font-weight:bold; color:#fff; background-color:#363636 !important; padding:28px 0px 30px 0px;}
	.prd_ads{ margin-top:20px; background-color:#202020;}
	.toadv1{ font-family:Arial, Helvetica, sans-serif; font-size:30px; font-weight:bold; color:#fff; background-color:#818181 !important; padding:28px 0px 30px 0px; }
	.toadv2{ font-family:Arial, Helvetica, sans-serif; font-size:30px; font-weight:bold; color:#fff; background-color:#818181 !important; padding:28px 0px 30px 20px; margin-left:30px;}
	.menu_list{ margin:20px 0px 0px 60px;}
	.bbnn{padding-left:0px !important;}
	
	
	/*menu*/
	.cusnav ul li a{ color:#3f3f3f;}
	.vann { color:#333 !important;   margin-top:5px; font-weight:bold !important;}
	.vann:hover{ color:#333 !important; font-weight:bold !important; border-bottom:2px solid #F30 !important; }
	.vann:active{ border-bottom:2px solid #F30 !important;}
	.srck_btn{ background-color:#fff !important; color:#dc4f45 !important; border:1px solid #fff !important;}
	.frmclass{ padding-top:8px;}
	.bdr{margin-top:17px;}
	.active1{ color:#333 !important;  font-weight:bold !important; border-bottom:3px solid #1aaf5d !important; }
	
	
	
	
	/*slider css*/ /*add css*/

    .jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
    background: url(../img/b05.png) no-repeat;
    overflow: hidden;
    cursor: pointer;
     }

  .jssorb05 div {
   background-position: -7px -7px;
   }
  .jssorb05 div:hover, .jssorb05 .av:hover {
   background-position: -37px -7px;
   }

   .jssorb05 .av {
    background-position: -67px -7px;
    }

 .jssorb05 .dn, .jssorb05 .dn:hover {
   background-position: -97px -7px;
   }

	
                .jssora11l, .jssora11r, .jssora11ldn, .jssora11rdn {
                    position: absolute;
                    cursor: pointer;
                    display: block;
                    background: url(../img/a11.png) no-repeat;
                    overflow: hidden;
                }

                .jssora11l {
                    background-position: -11px -41px;
                }

                .jssora11r {
                    background-position: -71px -41px;
                }

                .jssora11l:hover {
                    background-position: -131px -41px;
                }

                .jssora11r:hover {
                    background-position: -191px -41px;
                }

                .jssora11ldn {
                    background-position: -251px -41px;
                }

                .jssora11rdn {
                    background-position: -311px -41px;
                }
				
			.nvicls {position: absolute; bottom: 16px; right: 6px;}
			
			
			/*detaills image gallery*/
			
				

		#gallery_01 img{border:1px solid #ccc;}

		.active img{border:1px solid #333 !important; } 
		
		
			
	/*search panel*/
	.selbox{ font-family:kalingab.ttf; font-size:18px; color:#fff;}
	.oparow{background-image:url('img/arrow.png');}
	.zoomWindow{ border:2px solid #ccc !important; height:300px !important; width:350px !important; position:relative !important; margin:250px 0px 0px -340px !important;}
	
	/* details page */
	.decrpt{background-color:#3f3f3f; color:#fff; text-transform:uppercase;}
	.decrp11t{background-color:#3f3f3f; color:#fff; text-transform:uppercase; width:91%; margin-left:13px;}
	
	
	/*footer change*/
	.fooo{ font-family:Kalinga; font-size:13.63px; color:#fff; background-color:#3f3f3f; word-spacing:1px; padding:5px 0px 5px 10px; margin-top:5px;}
	.fooo a{ font-family:Kalinga; font-size:13.63px; color:#fff; text-decoration:none;}
	.fooo a:hover{ text-decoration:underline;}
	
	.fooo1{ font-family:Kalinga; font-size:12.63px; color:#fff; background-color:#3f3f3f;  padding:3px 30px 5px 10px; margin-top:5px; }
	.fooo1 a{ font-family:Kalinga; font-size:12.63px; color:#fff; text-decoration:none;}
	.fooo1 a:hover{ text-decoration:underline;}
	.smrad{ font-family:arial; font-size:29px; color:#3f3f3f;}
	.dtlbdy{/*width:61%;*/ background-color:#fff;}
	.bdsldr{ width: 100%;}
	.fftxt{width:90px;}
	.jes_brdr{margin-top:5px;}

	
	
	/*new add css*/
	
	.cont{width:1400px; margin:0 auto;  overflow-x: hidden;}
	.rowwidth{width:31%;}
	.middle{ width:70%; float:left; margin-left:0px; /*padding-left:20px;*/}
	.side{width:15%; float:left;}
	.taxii{padding-left:220px !important;}
	.img1{max-width:100%;}
	.ads1{ display:block; max-width:208px; height:408px; margin-bottom:20px;  margin-left: 10px; }
	.footer-top1{display:none;}
	
	
	/*responsive*/
	
	
	@media all and ( max-width:1399px ) and ( min-width:1199px ){
	.cont{width:1200px !important;}
	.rowwidth{width:30%;}
	}
	
	
	@media all and ( max-width:1200px ) and ( min-width:1000px ){
	.cont{width:1000px !important; }
	.rowwidth{width:30%;}
	}
	
	@media all and ( max-width:999px ) and ( min-width:979px ){
	.cont{width:940px !important;  }
	.rowwidth{width:30% !important;}
	
	
	}
	
	@media all and ( max-width:980px ) and ( min-width:814px ){
	.cont{width:812px !important;  }
	.rowwidth{width:45% !important;}
	.taxii{/*padding-left:21px !important;*/}
	
	}
	
	@media all and ( max-width:815px ) and ( min-width:766px ){
	.cont{width:940px !important;  }
	.rowwidth{width:45% !important;}
	
	.middle{ width:50%;}
	}
	
	
	@media all and ( max-width:780px ) and ( min-width:1px ){
	/*.side{display:none;}
	.middle{ width:76%; }*/
	.footer-top1{display:inline;}
	}
	
	@media all and ( max-width:767px ) and ( min-width:766px ){
	.side{display:none;}
	.rowwidth{
	width:35% !important;
	    float: left;
    margin-left: 38px;
	}
	
	.img1{width:100%;}
	.middle{ width:90%!important; height:auto !important; padding-left:0px !important;}
	
	}
	@media all and ( max-width:765px ) and ( min-width:735px ){
	.side{display:none;}
.rowwidth{
	width:44% !important;
	    float: left;
    margin-left: 38px;
	}
	.img1{width:100%;}
	.cont{width:940px !important;  }
	}
		@media all and ( max-width:735px ) and ( min-width:670px ){
	.side{display:none;}
.rowwidth{
	width:44% !important;
	    float: left;
    margin-left: 15px;
	}
	.img1{width:100%;}
	.cont{width:905px !important;  }
	.middle{ width:75%!important; height:auto !important; padding-left:0px !important;}
	}
	
	
			@media all and ( max-width:669px ) and ( min-width:600px ){
	.side{display:none;}
.rowwidth{
	width:44% !important;
	    float: left;
    margin-left: 25px;
	}
	.img1{width:100%;}
	.cont{width:825px !important;  }
	.middle{ width:68%!important; height:auto !important; padding-left:0px !important; display: block;}
	}
	
			@media all and ( max-width:599px ) and ( min-width:515px ){
	.side{display:none;}
.rowwidth{
	width:44% !important;
	    float: left;
    margin-left: 15px;
	}
	.img1{width:100%;}
	.cont{width:800px !important;  }
	.middle{ width:65%!important; height:auto !important; padding-left:0px !important; display: block;}
	}
			@media all and ( max-width:514px ) and ( min-width:465px ){
	.side{display:none;}
.rowwidth{
	width:44% !important;
	    float: left;
    margin-left: 20px;
	}
	.img1{width:100%;}
	.cont{width:800px !important;  }
	.middle{ width:56%!important; height:auto !important; padding-left:0px !important; display: block;}
	}
			@media all and ( max-width:464px ) and ( min-width:430px ){
	.side{display:none;}
.rowwidth{
	width:45% !important;
	    float: left;
    margin-left: 20px;
	}
	.img1{width:100%;}
	.cont{width:800px !important;  }
	.middle{ width:50%!important; height:auto !important; padding-left:0px !important; display: block;}
	}
				@media all and ( max-width:429px ) and ( min-width:380px ){
	.side{display:none;}
.rowwidth{
	width:45% !important;
	    float: left;
    margin-left: 15px;
	
	}
	.imagewrapper img{min-height: 140px !important;}
	.img1{width:100%;}
	.cont{width:895px !important;  }
	.middle{ width:40%!important; height:auto !important; padding-left:0px !important; display: block;}
	.main-content ul.products>li {
    
    height: 365px !important;
	}
	}
					@media all and ( max-width:379px ) and ( min-width:352px ){
	.side{display:none;}
.rowwidth{
	width:38% !important;
	    float: left;
    margin-left: 8px;
	}
	.img1{width:100%;}
	.cont{width:895px !important;  }
	.middle{ width:46%!important; height:auto !important; padding-left:0px !important; display: block;}
		.ribbon {
    
    left: -16px !important;
    top: -16px !important;
    }
	.imagewrapper img{min-height: 120px !important;}

	   .main-content ul.products>li .product-item h3 a {
    
    font-size: 10px !important;
	

	}
	.main-content ul.products>li .product-item h3 {
    padding: 2px 20px 5px 20px!important;
	line-height: 14px!important;
}

.main-content ul.products>li .product-item .imagewrapper span.price {padding: 0 !important;}

.ribbon span {
    font-size: 8px !important;
 
    line-height: 26px !important;
    
    width: 138px !important;
  
    top: 21px !important;
    left: -35px !important;
	}
	
	.main-content ul.products>li {
    
    height: 195px !important;
	}

.title-info{display:none;}
	.slider-home{display:none;}
	
	}
	
	
	
						@media all and ( max-width:353px ) and ( min-width:320px ){
	.side{display:none;}
.rowwidth{
	width:38% !important;
	    float: left;
    margin-left: 8px;
	}
	.img1{width:100%;}
	.cont{width:895px !important;  }
	.middle{ width:41%!important; height:auto !important; padding-left:0px !important; display: block;}
		.ribbon {
    
    left: -16px !important;
    top: -16px !important;
    }
	.imagewrapper img{min-height: 110px !important;}

	   .main-content ul.products>li .product-item h3 a {
    
    font-size: 10px !important;
	

	}
	.main-content ul.products>li .product-item h3 {
    padding: 2px 20px 5px 20px!important;
	line-height: 14px!important;
}

.main-content ul.products>li .product-item .imagewrapper span.price {padding: 0 !important;}

.ribbon span {
    font-size: 8px !important;
 
    line-height: 26px !important;
    
    width: 138px !important;
  
    top: 21px !important;
    left: -35px !important;
	}
	
	.main-content ul.products>li {
    
    height: 195px !important;
	}

.title-info{display:none;}
	.slider-home{display:none;}
	
	}
	
	
	
						@media all and ( max-width:319px ) and ( min-width:1px ){
	.side{display:none;}
.rowwidth{
	width:38% !important;
	    float: left;
    margin-left: 8px;
	}
	.ribbon {
    
    left: -16px !important;
    top: -16px !important;
    }
	.img1{width:100%;}
	.cont{width:895px !important;  }
	.middle{ width:40%!important; height:auto !important; padding-left:0px !important; display: block;}
	
	   .main-content ul.products>li .product-item h3 a {
    
    font-size: 14px !important;
	

	}
	.main-content ul.products>li .product-item h3 {
    padding: 2px 20px 20px 20px!important;
}
	.slider-home{display:none;}
	}
	
	
	
							@media all and ( max-width:768px ) and ( min-width:380px ){
							
   .main-content ul.products>li .product-item h3 a {
    
    font-size: 14px !important;
	

	}
	.main-content ul.products>li .product-item h3 {
    padding: 2px 20px 10px 20px!important;
	line-height: 14px!important;
}
	.slider-home{display:none;}
	}
	.title-m{margin-left:18px;}
	/*
	@media all and ( max-width:571px ) and ( min-width:320px ){
	
	.rowwidth{width:28% !important;}
	.img1{width:100%;}
	.middle{ width:74%; height:auto !important; padding-left:0px !important; }
	.ads1{width:280px !important;; margin-left:0px !important;}
	
	
	}
	
	.rowwidth{width:27% !important; margin-left:0px !important;}
	.img1{width:100%;}
	.middle{ width:90%;}
	.img1{width:100%;}
	.imagewrapper{width:100% !important; margin-left:0px !important;}
	.taxii{padding-left:10px;}
	.middle{margin-left:0px !important;}
	}*/
	